Subject: Re: [lojban] the set of answers

From: [email-masked]
Date: Fri, 7 Sep 2001 04:32:52 EDT

In a message dated 9/6/2001 7:57:02 PM Central Daylight Time, 
[email-masked] writes:

> > It is not the set {la djan; la djan e la meris; la djan enai la meris;
> > noda; ... }.
> 
> Right. Now, the downside to the way you put it is that that can't
> possibly be the proper logical formulation, since the list of
> 

Except that none of these is a proper answer, merely an ellipsis from a 
proper answer. The answer to a direct question is a full bridi, just as the 
questiion is. 
By the way, one thing you said is right: this makes explaining direct 
questions on the basis of indirect the easiest way to go, once the principle 
gets established.